using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using UUN;
using System.IO;

public partial class Page : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        常用.更新缓存(this.Context);

        int ID = Convert.ToInt32(Request.QueryString["ID"]);

        String 页面地址 = "~/Template/Content/" + 程序.设置["默认模板"] + "/SystemPage_Aspx/" + ID + ".aspx";

        if (File.Exists(Server.MapPath(页面地址)))
            Server.Execute(页面地址);
    }
}
